Can't AIS package on Beagleboard

I have problems with gr-ais installation on my Beagleboard running
Ubuntu
Lucid.

./configure wants gnuradio-core package

Searched with aptitude, and it seems threre is no such package for ARM
EABI
Ubuntu distribution. Gnuradio was installed without problems and seem to
work as usual. What to do?

Has anyone tried to setup gr-ais on beagleboard running lucid?

View this message in context:
http://old.nabble.com/Can't-AIS-package-on-Beagleboard-tp29985304p29985304.html
Sent from the GnuRadio mailing list archive at Nabble.com.

As far as I understand gnuradio shouldn’t work without gnuradio-core
package.
Yet it works on Beagle. So I guess the only difference is package name.
Probably need to change some lines in configure file.

I’ll copy here list of all gnuradio packages available for Beagle Ubuntu
as
soon as I can. Probably then someone could help me with this.

Thunder87 wrote:

Has anyone tried to setup gr-ais on beagleboard running lucid?


View this message in context:
http://old.nabble.com/Can't-install-AIS-package-on-Beagleboard-tp29985304p30014419.html
Sent from the GnuRadio mailing list archive at Nabble.com.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs